body {
	background-color: #E8E8E8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	text-decoration: none;
}
#outerContainer {
	margin: 10px auto;
	width: 970px;
}
#innerContainer {
	width: 100%;
}
#leaderboard {
	margin: 20px 0;
	overflow: hidden;
}
#header {
	background: transparent url(/images/spmasthead.png?ver=2) no-repeat 0 6px;
	height: 84px;
	position: relative;
}
#header .siteLogo a {
	display: block;
	height: 96px;
	width: 468px;
}
#socialIcons {
	position: absolute;
	top: 10px;
	right: 0;
}
ul#socialIcons li {
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 6px;
}
ul#socialIcons li a {
	width: 32px;
	height: 32px;
	display: block;
}
#mastheadFullBanner {
	position: absolute;
	top: 10px;
	right: 0;
}
#toolbar ul li a, #toolbar ul li {
	color: white;
	text-decoration: none;
}
#mainContent {
	background-color: #ffffff;
	clear: both;
	overflow: hidden;
}
#leftContent {
	float: left;
	clear: both;
	width: 570px;
	padding: 20px 15px 15px 15px;
}
#breadcrumb {
	background-color: #e8e8e8;
	font-family: arial;
	font-weight: bold;
	height: 16px;
	margin-bottom: 15px;
	padding: 8px 8px 8px 3px;
}
#breadcrumb ul li {
	float: none !important;
	padding: 0 !important;
	background-color: none !important;
}
#breadcrumb a:link, #breadcrumb a:visited {
	color: gray;
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
/*#leftContent img {
	margin: 15px 0;
}
*/
.article .headlineWrapper {
	/* margin-bottom: 20px;
*/
}
.subhead {
	clear: both;
	color: #484848;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
}
.article .photo {
	padding: 0 0 12px 0;
}
.article .photo img {
	border: 1px solid #CCC;
	max-width: 568px;
	height: auto;
}
.article .first {
	clear: right;
	padding: 0px 0 12px 20px !important;
}
.caption {
	font-size: 11px;
	margin-top: 2px !important;
}
.articlesContainer {
	padding: 8px 0;
	border-top: 8px solid #000000;
	width: 565px;
}
#topArticlesContainer {
	margin: 0;
}
#topArticlesContainer .topArticles {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #e8e8e8;
}
#topArticlesContainer .article {
	padding: 7px 0;
	overflow: hidden;
}
#topArticlesContainer .article .image {
	float: left;
	width: 200px;
}
#topArticlesContainer .image {
	margin-right: 20px;
}
.article h1 {
	font-size: 18px !important;
	text-indent: 0;
	line-height: 24px !important;
}
.article p {
	color: #484848;
	margin: 12px 0;
	line-height: 15px;
	clear: left;
}
.article p.highlight {
	font-weight: bold;
}
.article p#byline {
	font-size: 9px;
	margin-top: 4px;
}
.article p#byline a {
	color: #484848;
	text-decoration: none;
}
#topArticlesContainer .article .image p, .article #image p {
	font-size: 10px;
	margin-top: 3px;
}
.article #image {
	float: right;
	margin: 0 15px;
	max-width: 200px;
}
.article #image img {
	margin: 0;
}
.article #image p {
	margin: 0 2px;
	font-size: 10px;
	margin-top: 5px;
	line-height: normal;
}
#topArticlesContainer .article .copy {
	float: left;
	width: 330px;
}
#topArticlesContainer .article .no-image {
	margin-left: 0;
	width: 545px;
}
#topArticlesContainer .article .copy p {
	color: #484848;
	margin: 10px 0;
	line-height: 15px;
}
.rss {
	background: url(/images/icon-rss.gif) no-repeat right;
}
#topArticlesContainer .article a, #divShareTools ul li a, .divImageHolder a span, .download p a {
	color: #474747;
	text-decoration: none;
}
#topArticlesContainer .article .copy div a {
	font-size: 16pt;
	font-weight: bold;
}
#topArticlesContainer .article a:hover, #divShareTools ul li a:hover, .moreStories ul li a:hover, #leftContent h1 a:hover, .divImageHolder a span:hover, .article p#byline a:hover {
	color: #b5b5b5;
	text-decoration: underline;
}
div a.more {
	background: url(/pixmaps/bullet.gif) no-repeat left;
	padding-left: 20px;
}
#topArticlesContainer .article img {
	margin: 0;
}
#leftContent h1, .rightContent h1 {
	color: #484848;
	position: relative;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 20px;
}
#leftContent h1 a {
	color: #484848;
}
h3 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 20px;
	color: #484848;
}
.latestNews {
	/* background: transparent url('/images/gfx.png') no-repeat -5px -173px;
	text-indent: -2000px;
*/
	position: relative;
	border-bottom: 1px solid #7f7f7f;
	padding-bottom: 5px;
}
.actualDate {
	display: inline;
	left: 497px;
	position: relative;
	top: -16px;
}
#topNews {
	/* background-color: #e8e8e8;
*/
	display: block;
	clear: both;
	width: 570px;
	margin-top: 15px;
}
#topNewsLeftContainer {
	/* width: 255px;
*/
	width: 296px;
	float: left;
	padding-left: 10px;
}
#topNewsRightContainer {
	/* width: 300px;
*/
	float: right;
}
#topNewsRightContainer img {
	margin: 0;
	float: right;
	width: 260px;
	height: auto;
}
.frontPageImg {
	overflow: hidden;
	border: 1px solid #E8E8E8;
}
#topNewsHeadline a:link, #topNewsHeadline a:visited {
	color: #c50e1f;
	font-size: 1.8em;
	font-weight: bold;
	text-decoration: none;
}
#topNewsHeadline a:hover {
	color: black;
	text-decoration: underline;
}
.topNewsImage {
	float: right;
}
#middleArticleWrapper {
	margin-top: 10px;
}
.middleArticle {
	padding: 10px 0;
	border-bottom: 1px solid #e8e8e8;
}
.middleArticle p {
	color: #484848;
	padding: 12px 0 5px 0;
	line-height: 15px;
	clear: left;
}
.publication_date {
	display: inline-block;
	float: right;
}
.paramv, .paramn {
	font-weight: 100;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #858585;
}
.article_pages {
	display: none;
}
.headlineWrapper {
	width: 570px;
}
#leftContent .headlineWrapper .headline {
	color: #c50e1f;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 0;
	text-decoration: none;
	margin-bottom: 0px;
}
.middleArticle .headline, .article .headline {
	width: 470px;
	float: left;
	display: inline-block;
}
.middleArticle .headline {
	margin: 0;
}
.middleArticle .headline a:link, .middleArticle .headline a:visited {
	color: #C50E1F;
	font-size: 15.6px;
	font-weight: bold;
	margin-bottom: 0;
	text-decoration: none;
}
.middleArticle .summary {
	clear: both;
}
.middleArticle .headline a:hover {
	color: c50e1f;
	text-decoration: underline;
}
.separator {
	height: 13px;
	background-color: #e8e8e8;
	width: 580px;
	margin: 20px 0 0 0;
}
.categoryWrapper {
	border-bottom: 1px solid #c50e1f;
	margin-top: 20px;
}
.categoryName {
	display: inline-block;
	padding: 5px;
	background-color: #c50e1f;
	font-size: 12px;
	text-transform: uppercase;
	color: white;
}
.categoryName a:link, .categoryName a:visited {
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
}
.categoryName a:hover {
	text-decoration: underline;
}
.sidebarBox {
	width: 340px;
	margin-bottom: 20px;
}
.searchHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll -5px -412px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
	position: relative;
}
.newsletterSignupHeadline {
	/*background: url("/images/gfx.png?ver=1") no-repeat scroll -590px -446px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
	position: relative;
}
.pollsHeadline {
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
}
.searchTextField, .newsletterTextField {
	color: #999;
	border: none;
	width: 260px;
	line-height: 25px;
	height: 25px;
	vertical-align: middle;
}
.newsletterTextField {
	width: 214px;
}
.siteSearch .activated, .newsletterSignup .activated {
	color: gray;
}
.siteSearch form, .newsletter form {
	background-color: #e8e8e8;
	height: 50px;
}
.siteSearch fieldset, .newsletter fieldset {
	padding: 10px 15px;
	height: autopx;
}
.siteSearch .searchSubmit {
	background: url("/images/gfx.png") no-repeat scroll 0px -625px transparent;
	margin: 0;
	padding: 0;
	border: 0;
	width: 39px;
	height: 25px;
	vertical-align: middle;
	cursor: pointer;
}
.newsletter .newsletterSubmit {
	background: url("/images/gfx.png") no-repeat scroll 0px -661px transparent;
	margin: 0;
	padding: 0;
	border: 0;
	width: 86px;
	height: 25px;
	vertical-align: middle;
	cursor: pointer;
}
.adContainer300 {
	background-color: #e8e8e8;
	height: auto;
	width: 340px;
	margin-bottom: 20px;
	padding: 10px 0;
	text-align: left;
}
.adContainer300 a {
    display:block;
    margin-bottom: 10px;
    margin-left:10px;
}
/* mostread */
.mostReadWidgetHeader {
	background: url("/images/gfx.png") no-repeat scroll -5px -485px transparent;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
	margin-bottom: 0px;
}
#mostReadWidget_menu {
	margin: 12px 0 0 10px;
}
#mostReadWidget_menu li {
	display: inline;
	float: left;
	width: 70px;
	margin-right: 2px;
	text-align: center;
	padding: 6px;
	background-color: #e8e8e8;
}
#mostReadWidget_menu li a:link, #mostReadWidget_menu li a:visited {
	color: #c50e1f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
#mostReadWidget_menu li a:hover {
	color: black;
}
#mostReadWidget_menu .tabActive {
	background-color: #c50e1f;
}
#mostReadWidget_menu .tabActive a:link, #mostReadWidget_menu .tabActive a:visited {
	color: white;
	text-decoration: none;
}
.mostReadWidget_articles {
	clear: both;
	border-top:  1px solid #7F7F7F;
	background-color: #e8e8e8;
	padding-bottom: 5px;
	list-style-type: decimal;
}
.mostReadWidget_articles  li {
	list-style-position: outside;
	height: 18px;
	line-height: 18px;
	position: relative;
	left: 30px;
	margin-top: 4px;
	clear: both;
	display: list-item;
	list-style-type: decimal;
}
.mostReadWidget_articles  li a:link, .mostReadWidget_articles  li a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #13465F;
	text-decoration: none;
}
.mostReadWidget_articles  li a:hover {
	color: black;
}
/* mostread end */
.previousIssuesHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll 10px -524px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
}
.downloadLink {
	position: relative;
	top: -20px;
	left: 250px;
	display: block;
	width: 83px;
	height: 20px;
}
.previousIssuesContainer {
	background-color: #e8e8e8;
}
.upcomingEventsHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll 10px -563px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 19px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
}
.upcomingEventsListContainer {
	background-color: #e8e8e8;
	clear: both;
	padding: 13px 0 5px 0;
}
.upcomingEventsList {
	clear: both;
}
.upcomingEventsList li span {
	display: block;
}
.upcomingEventsList li {
	padding: 0px 5px 0 50px;
	background: url("/images/gfx.png") no-repeat scroll 10px -697px transparent;
	line-height: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #333333;
}
.upcomingClickHereLinks {
	border-top: 1px solid #CCC;
}
.upcomingClickHereLinks p {
	text-align: center;
	line-height: 18px;
}
.upcomingClickHereLinks p a:link, .upcomingClickHereLinks p a:visited {
	color: #13465F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.upcomingClickHereLinks p a:hover {
	text-decoration: underline;
}
a.upcomingEventsListElement:link, a.upcomingEventsListElement:visited {
	color: #13465F;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
}
a.upcomingEventsListElement:hover {
	text-decoration: underline;
}
.adcontainer160 {
	width: 160px;
	height: auto;
	margin: 0 auto;
}
.offLicensePromoContainer {
	background-color: #e8e8e8;
}
.offLicensePromoContainer img {
	margin: 0 auto;
	padding: 20px 0;
	display: block;
}
.offLicensePromoHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll 10px -599px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	margin-top: 20px;
}
.pollboxHeadline {
	border-bottom: 1px solid #7F7F7F;
	height: 18px;
	line-height: 18px;
	padding-bottom: 5px;
	width: 340px;
}
#pollbox {
	background: #E8E8E8;
	padding: 10px 20px;
	width: 300px;
}
.digestifContainer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.digestifBlogpostHeadline {
	border-bottom: 1px solid #ccc;
	line-height: 22px !important;
}
.digestifBlogpostHeadline a:link, .digestifBlogpostHeadline a:visited {
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #15475F;
	text-decoration: none;
	background: url("/images/arrow.gif") no-repeat scroll left 8px transparent;
}
.digestifBlogpostHeadline a:hover {
	text-decoration: underline;
}
.digestifReadmore {
	text-align: right;
	border-top: 1px solid #CCC;
}
.digestifReadmore a:link, .digestifReadmore a:visited {
	color: #14465F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.digestifReadmore a:hover {
	text-decoration: underline;
}
.facebookHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll 0 -275px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 18px;
	line-height: 18px;
	padding-bottom: 5px;
	position: relative;
}
.facebookContainer {
	background: white;
	width: 300px;
	height: 260px;
	padding: 0;
	margin-top: 10px;
}
.pollboxContainer {
	margin-bottom: 20px;
}
.twitterHeadline {
	background: url("/images/gfx.png") no-repeat scroll 0 -315px transparent;
	border-bottom: 1px solid #7F7F7F;
	height: 18px;
	line-height: 18px;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
}
.twitterContainer {
	background: white;
	width: 290px;
	height: 250px;
	padding: 5px;
	margin-top: 10px;
}
.item_wrapper {
	clear: both;
	padding: 6px 10px;
}
.item_image {
	padding: 0 !important;
	margin: 0 !important;
}
#bottomMenu {
	border-top: 1px solid #E8E8E8;
	text-align: center;
	clear: both;
	height: 30px;
	color: #c50e1f;
	line-height: 30px;
	position: relative;
	top: 10px;
}
#bottomMenu  a:link, #bottomMenu  a:visited {
	text-decoration: none;
	color: #c50e1f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
#bottomMenu  a:hover {
	text-decoration: underline;
}
a.categoryMoreLink:link, a.categoryMoreLink:visited {
	color: #c50e1f;
	display: inline-block;
	float: right;
	font-size: 14px;
	line-height: 24px;
	vertical-align: middle;
	text-decoration: none;
	text-transform: lowercase;
}
a.categoryMoreLink:hover {
	text-transform: lowercase;
	color: black;
}
#topNewsLeftContainer .readmoreLink {
	position: relative;
	right: 10px;
	top: 4px;
	float: right;
	padding-bottom: 10px;
}
.readmoreLink a:link, .readmoreLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #13465F;
	text-decoration: none;
	font-weight: bold;
}
.moreStories {
	clear: both;
	border-bottom: 1px solid #e8e8e8;
}
.moreStories h1 {
	margin-right: 10px;
}
.noBorder {
	border-bottom: none;
}
.emphasis {
	padding-top: 7px;
	background-color: #e8e8e8;
}
.moreStories ul {
	margin: 10px 0;
}
.moreStories ul li {
	background: url(/pixmaps/bullet.gif) no-repeat 0 2px;
	color: #484848;
	padding-left: 20px;
	line-height: 15px;
	margin: 8px 0;
}
.moreStories ul li a, a.emailStoryLink {
	text-decoration: none;
	font-weight: bold;
	color: #484848;
}
#rightContainer {
	float: right;
	width: 350px;
	margin: 20px 0px 20px 0;
}
#mediaAdsContainer {
	float: right;
	width: 122px;
	margin: 15px 5px 0 0;
}
#mediaAdsContainer img {
	margin-bottom: 15px;
}
.rightContent {
	padding: 8px 8px 15px 8px;
	background-color: #e8e8e8;
	color: #484848;
	overflow: hidden;
}
.rightContent .divImageHolder {
	margin-top: 8px;
	overflow: hidden;
}
.rightContent .divImageHolder span, .download p a {
	background: url(/pixmaps/bullet.gif) no-repeat left;
	padding-left: 18px;
}
.printerbutton, .e-mailbutton, .printerbutton img, .e-mailbutton img {
	vertical-align: middle;
}
.printerbutton {
	clear: both;
}
.content a:link, .content a:visited {
	color: #13465F;
	text-decoration: underline;
}
.content a:hover {
	text-decoration: none;
}
.printerbutton a:link, .printerbutton a:visited, .e-mailbutton a:link, .e-mailbutton a:visited, .relatedKeywords a:link, .relatedKeywords a:visited, .RelatedArticlesListItems a:link, .RelatedArticlesListItems a:visited, .links a:link, .links a:visited, .downloads a:link, .downloads a:visited {
	text-decoration: none;
}
.printerbutton a:hover, .e-mailbutton a:hover, .RelatedArticlesListItems a:hover, .relatedKeywords a:hover, .links a:hover, .downloads a:hover {
	text-decoration: underline;
}
.e-mailbutton, .downloads, .related_links_container {
	margin-bottom: 10px;
}
.related_links_container {
	clear: both;
	border-bottom: 1px solid #e8e8e8;
}
#RelatedArticlesHeader {
	font-weight: bold;
}
.relatedKeywords {
	margin-top: 10px;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 10px;
}
.RelatedArticlesListItems {
	list-style-type: disc;
	margin-left: 16px;
	color: lightGray;
}
.related_link_header, .downloadHeader {
	font-weight: bold;
}
.pagination {
	margin: 20px auto;
	width: 300px;
	height: 20px;
	clear: both;
}
ul.pagination li {
	background-color: #c50e1f;
	border: 1px solid #c50e1f;
	float: left;
	margin-left: 5px;
	padding: 2px 5px;
}
ul.pagination li.active {
	background-color: #e8e8e8;
	/* border: 1px solid #e8e8e8;
*/
}
ul.pagination li a:link, ul.pagination li a:visited {
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}
ul.pagination li a:hover {
	text-decoration: underline;
}
ul.pagination li.active a {
	color: #c50e1f !important;
}
.rightContent .divImageHolder a {
	text-decoration: none;
	color: #484848;
}
.rightContent a {
	text-decoration: none;
}
.ad {
	padding: 0;
}
.rightContent p {
	line-height: 15px;
}
.rightContent .divImageHolder img {
	border: 8px solid #c9c7ca;
	float: left;
	display: block;
	margin-right: 10px;
	vertical-align: bottom;
}
.download img {
	float: left;
	margin-right: 10px;
}
.align {
	text-align: center;
}
.align img {
	margin: 0 auto;
}
.bar {
	border-top: 8px solid #000000;
}
.rightContent p {
	margin: 10px 0;
	color: #484848;
}
#toolbar {
	border-top: 2px solid white;
	margin: 0 1px;
	/* overflow: hidden;
*/
	padding: 5px 15px 5px 15px;
	background-color: #c50e1f;
	height: 32px;
	position: relative;
	z-index: 10000000;
}
#toolbar ul {
	float: left;
	/*margin-top: 5px;
*/
}
#toolbar ul li {
	float: left;
	margin-right: 2px;
}
#toolbar .text, .rightContent .text {
	height: 16px;
	border: 1px solid #cecbc6;
}
.adContainer {
	width: 970px;
	height: auto;
	margin: 0 auto;
	/*background-color: #e8e8e8;
*/
	clear: both;
	position: relative;
	z-index: 1;
}
#adzoneLeaderboard {
	margin: 0 auto;
	/* width: 728px;
*/
	height: auto;
	text-align: center;
}
.rightContent .text {
	width: 230px;
	margin-right: 10px;
}
.ad {
	padding-top: 5px;
	text-align: center;
}
#toolbar .search, .rightContent .submit, .searchBox .search {
	width: 78px;
	height: 25px;
	border: none;
}
.rightContent .submit {
	background: url(/images/btn-submit.gif) no-repeat top left;
}
#toolbar .search, .searchBox .search {
	background: url("/images/gfx.png") no-repeat scroll -68px -625px transparent;
	border: 0 none;
	cursor: pointer;
	height: 25px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 82px;
}
#bottomContainer {
	clear: both;
	background-color: #c50e1f;
	padding-top: 0;
	padding: 10px;
	color: #ffffff;
	overflow: hidden;
}
.divBottom {
	width: 300px;
	float: left;
}
.divBottom h2 {
	border-bottom: 1px solid #d4d4d4;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.divBottom ul {
	margin: 8px 5px;
}
.divBottom img {
	margin: 12px 10px 0 0;
	float: left;
}
.divBottom p {
	margin: 5px 0 10px 0;
	line-height: 18px;
}
/* .divBottom ul li {
	padding-left: 18px;
	line-height: 18px;
	margin: 5px 0;
	background: url(/images/bullet2.gif) no-repeat 0 3px;
}
*/
.divBottom ul li a {
	text-decoration: none;
	color: #ffffff;
}
/* .divBottom ul li a:hover {
	text-decoration: underline;
}
*/
.searchBox {
	padding: 0 20px 15px 20px;
	color: #484848;
	overflow: hidden;
	border-bottom: 1px solid #e8e8e8;
	margin: 20px 0 10px 0;
	clear: both;
}
.searchBox .text {
	width: 200px;
	height: 16px;
	border: 1px solid #cecbc6;
	margin: 0 10px 0 10px;
}
.searchBox .radio {
	vertical-align: middle;
	height: 16px;
	margin: 0 5px;
}
.searchBox .label {
	color: #000000;
	font-weight: bold;
	vertical-align: middle;
}
.searchBox p {
	margin-top: 20px;
}
.news ul li {
	background: url(/images/bullet2.gif) no-repeat 0 5px;
	font-weight: bold;
}
ul#latestNewsList li {
	background: url(/images/bullet2.gif) no-repeat 0 3px;
	font-weight: bold;
	/*height: 18px;
*/
}
ul#latestIssueList {
	float: left;
	margin: 8px 0 !important;
	width: 125px;
	position: relative;
}
ul#latestIssueList li {
	background: url(/images/bullet2.gif) no-repeat 0 3px;
	display: block;
}
ul#latestIssueList li a {
	text-decoration: none;
}
ul#latestIssueList li a:hover {
	text-decoration: underline;
}
.middle {
	margin: 0 15px;
}
ul#latestCommentsList li {
	background: url(/images/balloon.gif) no-repeat 0 3px;
	font-style: italic;
}
.highlight {
	font-weight: bold;
	font-style: normal;
}
.media {
	width: 780px !important;
}
#signUpImageContainer {
	float: right;
}
#signUpImageContainer img {
	margin: 0;
	padding: 0;
}
#signUpFormContainer {
	position: absolute;
	width: 300px;
	background-color: #fff;
	border: 1px solid #696969;
	padding: 15px;
	top: 350px;
	left: 600px;
	display: none;
}
#signUpExitButtonContainer {
	width: 8px;
	position: absolute;
	left: 300px;
}
#signUpExitButtonContainer div.exit {
	background: url(/images/btn-exit.gif) no-repeat left;
	width: 8px;
	height: 9px;
}
#signUpExitButtonContainer div.exit a {
	color: #ffffff;
	text-decoration: none;
}
#signUpFormHeader {
	font-size: 12px;
}
#mainSignUpFormContainer {
	text-align: right;
	vertical-align: top;
}
#mainSignUpFormContainer table tr td {
	padding: 5px;
}
#signUpFormFonts, #mainSignUpFormContainer label {
	font-size: 11px;
	color: #666666;
}
#signUpFormFonts {
	margin: 10px 0;
}
#mainSignUpFormContainer input[type=text] {
	width: 210px;
	border: 1px solid #666666;
}
#mainSignUpFormContainer input[type=submit] {
	background: url(/images/btn-submit.gif) no-repeat;
	width: 61px;
	height: 20px;
	border: none;
}
#sky {
	margin-top: 5px;
}
#button2 {
	margin-top: 10px;
}
div.about_us_header {
	color: #474747;
	text-decoration: none;
	font-size: 16pt;
	font-weight: bold;
}
ul.list li {
	list-style: square inside none;
	padding: 2px 0 2px 20px;
}
a.buy {
	background: url("/images/img/btn_buy.gif") no-repeat scroll left top transparent;
	display: block;
	height: 21px;
	text-indent: -9999px;
	width: 91px;
}
.emailStoryInput {
	width: 200px;
}
.emailStoryLabel {
	display: block;
	padding: 5px 0;
}
.article h2 {
	font-size: 14px;
	padding: 3px 0;
}
.downloadReportsItem {
	height: 120px;
	clear: both;
}
.clear {
	clear: both;
}
.aboutus h3 {
	color: #484848;
	display: inline-block;
	float: left;
	width: 470px;
	font-size: 18px !important;
	line-height: 18px;
	text-indent: 0;
	margin: 12px 0;
}
#emailOptionsForm {
	text-align: center;
}
#emailOptionsForm .subhead {
	margin: 30px auto 10px;
}
.emailoptions {
	margin: 12px auto;
	text-align: left;
	padding: 10px;
	border-collapse: inherit;
	background: #F0F0F0;
}
.forbox {
}
.emailoptions input {
}
.archivebrowserHeader {
	color: #484848;
	font-size: 18px;
	line-height: 16px;
	margin: 10px 0;
}
.links li {
	color: lightGray;
	font-size: 10px;
	font-style: italic;
	list-style-type: disc;
	margin: 0 0 0 15px;
}
.links li .button {
	font-size: 12px;
	font-style: normal;
}
.article p a:link, .article p a:visited, .summary p a:link, .summary p a:visited, #leftContent p a:link, #leftContent p a:visited {
	color: #C50E1F;
	text-decoration: underline;
}
.article p a:hover, .summary p a:hover, #leftContent p a:hover {
	text-decoration: none;
}
.calendarList .event {
	margin: 10px 0;
	border-bottom: 1px solid lightGray;
	padding: 10px 0;
}
.pager {
	margin: 20px auto;
	width: 300px;
	height: 20px;
	clear: both;
}
a.pagerbutton:link, a.pagerbutton:visited {
	color: white;
	background-color: #c50e1f;
	border: 1px solid #c50e1f;
	float: left;
	margin-left: 5px;
	padding: 2px 5px;
}
.search_result {
	margin-top: 40px;
}
.search_result .hilited {
	color: #484848;
	font-size: 16px;
	line-height: 16px;
}
.search_result .msgresults {
	border-bottom: 1px solid lightgray;
	padding: 5px;
}
.advancedSearchHeader {
	/*background: url("http://drinkstest.pressflex.com/images/gfx.png?3") no-repeat scroll 10px -784px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	margin-bottom: 10px;
}
.emailStoryHeader {
	/*background: url("http://drinkstest.pressflex.com/images/gfx.png?3") no-repeat scroll 10px -824px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	margin-bottom: 10px;
}
.mandatoryinfo {
	font-size: 80%;
	color: gray;
}
.emailstory table {
	margin-top: 10px;
}
.emailstory tr {
	height: 30px;
}
.calendarSubmitHeadline {
	background: url("http://drinkstest.pressflex.com/images/gfx.png?3") no-repeat scroll 10px -864px transparent;
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
}
.calendarSubmit table tr {
	height: 30px !important;
}
.calendarSubmit table td {
	vertical-align: middle;
}
.calendarSubmitError {
	color: red;
	margin: 10px 0;
	vertical-align: bottom;
}
.calendarSubmitCaptcha {
	margin: 20px 0 0 0;
}
#calendarEditorReservesText {
	border-bottom: 1px solid lightgray;
	line-height: 40px;
	vertical-align: middle;
}
#calendarSubmitButton {
	vertical-align: middle;
}
/* #calendarSubmitButton input {
	background: url(/images/submit.gif) no-repeat scroll center center transparent;
	border: 0 none;
	height: 50px;
	margin: 0;
	padding: 0;
	text-indent: -2000px;
	vertical-align: middle;
	width: 78px;
	cursor: pointer;
}
*/
#calendarSubmitButton input {
	background: #C50E1F;
	border: 0 none;
	height: 31px;
	margin: 20px auto 10px;
	padding: 0;
	vertical-align: middle;
	width: 80px;
	cursor: pointer;
	color: white;
	font-weight: bold;
}
#calendarSubmitButton input:hover {
	background: #E8E8E8;
	color: #C50E1F
}
.emailstory textarea {
	resize: none;
	width: 350px !important;
}
.archivebrowser li .button {
	line-height: 17px !important;
}
.breadcrumbs li {
	float: left;
	background-color: #e8e8e8;
	padding: 8px 0;
	line-height: 18px;
}
.breadcrumbs .crumbMiddle {
	padding-left: 3px;
}
.breadcrumbs .crumbLast {
	width: 91%;
}
.breadcrumbs li a:link, .breadcrumbs li a:visited {
	color:  gray;
	text-decoration: none;
}
.breadcrumbs li a:hover {
	text-decoration: underline;
}
span.breadcrumb_for_article_keyword {
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
}
#pollbox .content {
	color: #484848;
}
#pollbox .content p {
}
#pollbox .collection {
	margin-bottom: 10px;
}
#pollbox .collection li {
}
#vote_now_button {
	background: url("/images/gfx.png?") no-repeat scroll -122px -661px transparent;
	border: 0 none;
	cursor: pointer;
	height: 25px;
	margin: 0 auto;
	;
	padding: 0;
	text-indent: -2000px;
	vertical-align: middle;
	width: 78px;
	display: block;
}
#poll_links {
	border-top: 1px solid #CCC;
}
#poll_links li {
	float: left;
	margin-right: 8px;
	margin-top: 5px;
	text-align: left;
	display: inline-block;
}
#poll_links li a:link, #poll_links li a:visited {
	color: #C50E1F;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	text-decoration: none;
}
#pollbox_form {
	margin-bottom: 10px;
}
.poll_result .subheader {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px;
	border-bottom: 1px solid #EEE;
}
.poll_result .content {
	text-align: center;
}
table.chart {
	margin: 10px auto;
	width: 472px;
}
.chart-even {
	margin-bottom: 5px;
	background: #e8e8e8;
}
.chart-odd {
	margin-bottom: 5px;
	background: #f4f4f4;
}
table.chart td {
	margin: 0;
	padding: 5px;
	text-align: left;
}
.question {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.poll_result ul {
	margin: 20px 0 20px 20px;
	;
}
.poll_result ul li {
	text-align: left;
	color: #EEE;
	list-style-type: disc;
	margin: 2px 0 px 10px;
}
.footer {
	font-size: 10px;
	text-align: left;
}
.aboutHeadline {
	background: url("/images/gfx.png") no-repeat scroll 10px -974px transparent;
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
}
.newsfeedHeadline {
	background: url("/images/gfx.png") no-repeat scroll 10px -1012px transparent;
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
}
/* BLOG */
.blogHeadline {
	background: url("/images/gfx.png") no-repeat scroll 10px -940px transparent;
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
	text-indent: -2000px;
}
.headline_for_blog a:link, .headline_for_blog a:visited {
	color: #95812F;
	font-size: 24px;
	text-decoration: none;
	font-family: "Georgia", "Times New Roman", serif;
}
.headline_for_blog {
	color: #95812F;
	font-size: 24px;
	text-decoration: none;
	font-family: "Georgia", "Times New Roman", serif;
}
.headline_for_blog a:hover {
	text-decoration: underline;
}
.blogpostContent {
	background-color: #EFE8CB;
	padding: 5px;
}
.articleTools {
	background: url("/images/articletoolsSeparator2.png") no-repeat scroll center 10px transparent;
	height: 40px;
	padding-top: 14px;
}
.articleTools div {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	display: inline-block;
	height: 20px;
}
.addthis_toolbox {
	float: right;
	height: 16px !important;
	line-height: 16px !important;
	margin-top: 7px;
}
.article_author_for_blog img {
	vertical-align: top;
	width: 32px;
	height: 32px;
}
.articleTools .paramn, .articleTools .paramv {
	color: #95812F !important;
	font-size: 14px !important;
	vertical-align: top;
	line-height: 32px;
}
.article_author_for_blog, .publication_date_for_blog {
	line-height: 20px;
	vertical-align: middle;
}
.blogpostContent p {
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #6D5F23;
	padding: 12px 0;
}
.relatedKeywords_for_blog {
	border-top: 1px solid #d8cea4;
	margin: 10px 0;
	padding-top: 10px;
}
.relatedKeywords_for_blog a:link, .relatedKeywords_for_blog a:visited {
	color: #968541;
	text-decoration: none;
}
.relatedKeywords_for_blog a:hover {
	text-decoration: underline;
}
.blogKeywordsTitle {
	font-weight: bold;
}
.paramn {
	/* margin-left: 10px;
*/
}
.blog #middleArticleWrapper {
	margin-top: 14px;
}
.about, .newsfeed {
	background-color: #e8e8e8;
	line-height: 16px;
	padding: 10px;
	width: 320px;
}
.rsstext {
	float: right;
	width: 280px;
}
.blog .middleArticle {
	border: none;
}
.blogLink {
	display: block;
	height: 20px;
	left: 5px;
	position: relative;
	top: -24px;
	width: 70px;
}
.rssLink {
	display: block;
	height: 20px;
	left: 80px;
	position: relative;
	top: -42px;
	width: 30px;
}
.contactussubpage h3 {
	border-bottom: 1px solid #CCC;
	margin: 18px 0 10px 0;
}
.contactussubpage p {
	margin: 10px 0;
}
#topNewsHeadline {
	margin: 8px 0;
}
.article_author_for_blog .paramn, .article_author_for_blog .paramv, .article_author_for_blog .addthis_toolbox {
	margin-top: 5px;
}
/*twitter*/
.item_title {
	font-size: 7.5pt !important;
}
.item_wrapper {
	padding: 6px 0 !important;
}
.item_timestamp {
	font-size: 7pt;
	line-height: 10pt;
}
#leftContent .article .headlineWrapper .headline {
	color: #484848;
}
.smallheader {
	background: url("/images/gfx.png") no-repeat scroll left -1054px transparent !important;
	height: 94px !important;
	margin: 0 15px;
	width: 927px;
}
.smallheader h1 a {
	height: 93px !important;
	width: 260px !important;
}
.noheader {
	background: none !important;
	height: 126px;
	width: 927px;
	margin: 0 15px;
}
.noheader h1 a, .noheader .siteLogo a {
	display: block;
	height: 126px;
	width: 440px;
	float: left;
}
.analysis {
	/*background: url("/images/gfx.png") no-repeat scroll -592px -597px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
	position: relative;
	margin-top: 30px;
}
.carousel {
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
}
}
#middleArticleWrapper_more {
	clear: both;
}

.moreNews {
	/*background: url("/images/gfx.png") no-repeat scroll -592px -563px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
	position: relative;
	margin-top: 30px;
}
.britishBakerLive {
	/*background: url("/images/gfx.png") no-repeat scroll -592px -529px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	padding-bottom: 5px;
	position: relative;
	margin-top: 30px;
}
.bestBarsHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll -575px -485px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	margin-top: 20px;
	padding-bottom: 5px;
	position: relative;
}
.bestBarsContainer {
	background-color: #e8e8e8;
	/*  margin-top: -20px;
*/
	padding: 20px 20px;
}
.iscHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll -578px -926px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	margin-top: 20px;
	padding-bottom: 5px;
	position: relative;
}
.iscContainer {
	background-color: #e8e8e8;
	margin-bottom: 20px;
	padding: 20px 20px;
}
.winecornerHeadline {
	/*background: url("/images/gfx.png") no-repeat scroll -578px -863px transparent;
	text-indent: -2000px;
*/
	border-bottom: 1px solid #7F7F7F;
	height: 16px;
	line-height: 16px;
	padding-bottom: 5px;
	position: relative;
}
.winecornerReadmoreLink {
	display: block;
	height: 18px;
	left: 250px;
	position: relative;
	top: -18px;
	width: 88px;
	color: transparent;
}
.bannerlist {
	/*width: 340px;
*/
}
.wineHeadline a:link, .wineHeadline a:visited {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #14485E;
	font-size: 12px;
	float: left;
	text-decoration: none;
	margin-top: 5px;
}
.wineHeadline a:hover {
	text-decoration: underline;
}
.wineSummary {
	float: left;
	width: 166px;
	margin-top: 6px;
	line-height: 120%;
	color: #666;
}
.wineContent {
	background-color: #e8e8e8;
	margin-bottom: 20px;
	margin-top: -18px;
	padding: 4px 4px 10px;
}
.wineContent img {
	float: right;
}
.sidebarBox {
	clear: both;
}
.wineSponsored {
	border-top: 1px solid lightGray;
	clear: both;
	color: #666666;
	font-size: 10px;
	left: 3px;
	position: relative;
	top: 10px;
	width: 320px;
	padding: 5px 0;
}
.wineSponsoredAd {
	float: right;
}
.sponsored {
	display: none;
}
/* FOOTER */
#footer {
	clear: both;
	margin: 0;
	padding: 20px 10px 10px;
}
#footer #footer_sleeve {
	width: 940px;
	margin: 0 auto;
	padding: 30px 0 5px;
}
.footerMainNavRepeat:AFTER {
	display: table;
	content: '';
	clear: both;
}
.footerMainNavRepeat {
	margin-bottom: 25px;
}
.footerMainNavRepeat LI {
	float: left;
	width: 140px;
	border-right: 1px solid #666;
	padding: 0 9px 0 10px;
	font-size: 10px;
	line-height: 1.364;
	min-height: 135px;
}
.footerMainNavRepeat LI.first {
	padding-left: 0;
}
.footerMainNavRepeat LI H2 {
	font-size: 1.05em;
	line-height: 1.273;
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.footerMainNavRepeat LI A {
	color: #fff;
}
.footerMainNavRepeat LI LI {
	border-right: 0;
	padding: 0;
	min-height: 0;
}
.footerMainNavRepeat LI LI A {
	color: #D2D2D2;
}
.footerMainNavRepeat LI.last {
	border-right: 0;
	padding-right: 0;
}
#footer #footernav {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 8px 0 8px 0;
	margin-bottom: 15px;
	clear: both;
	font-size: 12px;
}
#footer #footernav ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#footer #footernav ul {
	text-align: center;
}
#footer #footernav li {
	background: url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 100% 3px;
	display: inline-block;
	font-size: 12px;
	line-height: 1.385;
	font-weight: normal;
	list-style: none;
	margin-right: 5px;
	padding: 0 8px 0 0;
	color: #666;
}
#footer #footernav li A {
	color: #d2d2d2;
}
#footer .seo_nav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#footer UL.seo_nav {
	text-align: center;
}
#footer .seo_nav li {
	display: inline;
	font-size: 1.1em;
	font-weight: bold;
	list-style: none;
	margin: 0 10px 0 0;
}
#footer .footertext {
	text-align: center;
	padding-bottom: 20px;
}
#footer .footertext P {
	color: #fff;
	font-size: 10px;
	line-height: 1.364;
	margin-bottom: 0;
}
#footer .footerImage {
	padding-top: 27px;
}
#footer .footerImage A {
	background: url(/magazine/graphics/footer.logo.png) no-repeat;
	text-indent: -9999px;
	height: 41px;
	width: 161px;
	display: inline-block;
}
#footer #footernav .webvision {
	color: #d2d2d2;
	font-size: 12px;
	line-height: 1.385;
	background-image: none;
}
#footer .webvision A {
	color: #d2d2d2;
}
.bottom_menu_child {
	font-size: 11px;
}
.gPlus {
	float: right;
	overflow: hidden;
	padding: 0 0 14px;
	position: relative;
	z-index: 0;
}
#mainNavHome {
	z-index: 11110;
}
.navigation {
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 0px;
	text-align: center;
	width: 100%;
}
.page_links {
	font-size: 11px;
	margin: 10px 0 6px;
}
.page_links a, .page_links a:visited {
	background: #ececec;
	color: #A71228;
	display: inline-block;
	padding: 2px 3px;
}
.page_links a:hover, .plActive, a.plActive:visited {
	color: #fff;
	background: #A71228;
}
.featureBox {
	background-color: #e8e8e8;
	width: 320px;
	margin-bottom: 20px;
	padding: 5px 10px 20px;
}
.imgRightF {
	width: 158px;
	float: left;
}
.pressflex {
	margin: 10px auto;
	width: 970px;
	text-align: center;
}
.pressflex a {
	background: url('/images/pressflexLogo.png') no-repeat 0 -30px;
	width: 130px;
	height: 22px;
	display: block;
	text-indent: -111111px;
	float: right;
	margin-bottom: 10px;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.pressflex a:hover {
	background: url('/images/pressflexLogo.png') no-repeat 0 0;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#emailOptions_submit {
	background: url("/images/gfx.png?") no-repeat scroll -182px -626px transparent;
	border: 0 none;
	cursor: pointer;
	height: 25px;
	margin: 0 auto;
	padding: 0;
	text-indent: -2000px;
	vertical-align: middle;
	width: 78px;
	display: block;
}
#marquee marquee {margin-bottom: 12px;
padding: 4px 0;
background: #E8E8E8;}
ul.general_ul {list-style: inside disc !important;}
ol.general_ol {list-style: inside decimal !important;}